Subject: Re: bug#19548: VC changes under-documented, needlessly incompatible

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 May 2016 10:41:04 +0300

> From: Glenn Morris <[email-masked]>
> Date: Fri, 13 May 2016 17:05:26 -0400
> 
> Dmitry Gutov wrote:
> 
> >> Probably there are other such cases, as well as cases where setting
> >> advertised-calling-convention rather than simply deleting function
> >> arguments would help.
> >
> > If you could point out the specific ones, that would be helpful.
> 
> I can't be bothered to check. If no-one else can either, then obv.
> there's no point keeping this report open - feel free to close it.

Can you list the issues that prompted you to give the bug report its
subject line?  I'm sure you bumped into more than one of them.  In
addition to the few mentioned explicitly in the OP, are there any
others?

Thanks.